搭配 Python 2.6 或 Python 3.3 使用 AWS CLI 第 1 版